﻿.lead-form-item > input {
    border: none !important;
    background: #fff !important;
    color: #000 !important;
}

.lead-form-item > select {
    border: none !important;
    background: #fff !important;
    color: #000 !important;
}

.lead-form {
    color: #fff;
    background: rgb(0,0,0,0.6);
    width: 80%;
    padding: 10px;
}
@media screen and (max-width: 768px) {
    .lead-form {
      width: 95%;
    }
}

.root-lead-form {
    height: 100%;
    padding: 25px 0 0;
}

.lead-form-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    margin: 0 auto;
    max-width: 700px;
}
@media screen and (max-width: 768px) {
    .lead-form-container {
        /* visibility: hidden; */
    }
}